



EncyclopeDIA -h | grep -q EncyclopeDIA
IF %ERRORLEVEL% NEQ 0 exit /B 1
EncyclopeDIA edu.washington.gs.maccoss.encyclopedia.Main -walnut -h | grep -q Walnut
IF %ERRORLEVEL% NEQ 0 exit /B 1
EncyclopeDIA edu.washington.gs.maccoss.encyclopedia.Main -thesaurus -h | grep -q Thesaurus
IF %ERRORLEVEL% NEQ 0 exit /B 1
EncyclopeDIA edu.washington.gs.maccoss.encyclopedia.Main -xcordia -h | grep -q XCorDIA
IF %ERRORLEVEL% NEQ 0 exit /B 1
EncyclopeDIA edu.washington.gs.maccoss.encyclopedia.Main -walnut -h | grep -q Walnut
IF %ERRORLEVEL% NEQ 0 exit /B 1
EncyclopeDIA edu.washington.gs.maccoss.encyclopedia.Main -libexport -h | grep -q SearchToLIB
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
